@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 640px) {

.mb-obj{display:none;}

html {
	height: 100%;
}
body {
	color : #333;
	background-color : #FFF;
	font-size : 18px;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-repeat : no-repeat;
	background-attachment: fixed;
	margin : 0px;
	padding : 0px;
	height: 100%;
	line-height: 2;
}
p {
	line-height: 2;
	margin-bottom: 4%;
}

a {
	transition: color .3s;
}

a:link {
	color : #262626;
	text-decoration : none;
}
a:visited {
	color : #262626;
	text-decoration : none;
}
a:active {
	color : #262626;
	text-decoration : none;
}
a:hover {
	color : #ffb24d;
	text-decoration : none;
}
a {
	transition: color .3s;
}
.link1 a:link {
	color : #fff;
	text-decoration : none;
}
.link1 a:visited {
	color : #fff;
	text-decoration : none;
}
.link1 a:active {
	color : #fff;
	text-decoration : none;
}
.link1 a:hover {
	color : #fff;
	text-decoration : underline;
}
.link2 a:link {
	color : #fff;
	text-decoration : none;
}
.link2 a:visited {
	color : #fff;
	text-decoration : none;
}
.link2 a:active {
	color : #fff;
	text-decoration : none;
}
.link2 a:hover {
	color : #95CC7F;
	text-decoration : none;
}
hr {
    margin:32px 0px;
}
.contentR {
	float: right;
}
.contentL {
	float: left;
}
#wrap {
	width: 100%;
}
.inner1 {
	width: 1080px;
	margin: 0 auto;
}
.inner2 {
	width: 748px;
}
.inner3 {
	width: 300px;
}
.site-description {
	background-color: #ffb24d;
	color: #ffffff;
	font-size: 70%;
	line-height: 1.8em;
	height: 24px;
}
header {
	width: 100%;
	margin: 0 auto;
}
header section {
	position: relative;
}
header .site-title img {
	width: 400px;
}
header .site-title {
	display: block;
}
nav {
	border-bottom: #2e373e 2px solid;
	height: 56px;
}
nav ul {
	list-style-type: none;
	display: flex;
    flex-wrap: nowrap;
}
nav li {
	padding: 12px 0;
	margin: 0;
	border-left: 1px solid #aaaaaa;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	text-align: center;
	font-weight: bold;
	font-size:16px;
	width:178px;
}
nav li a {
	text-decoration: none;
}
#top-ap-field {
	background-color: #EFF7FF;
	z-index:0;
	position:relative;
}
.top-cat-field {
	width: 1080px;
}
.top-cat-field h3 {
	line-height: 2em;
}
.top-cat-field p {
	line-height: 1.5em;
	width: 95%;
	font-size: 80%;
}

.grid3 {
	float: none;
	clear: both;
}
.grid3 > a > div {
 width: calc((100% * 1/3) );
	float: left;
}

.grid2 {
	float: none;
	clear: both;
}
.grid2 > a > article {
 width: calc((96% * 1/2) );
	float: left;
	padding-right: 2%;
}
.eyecatch {
	width: 100%;
	margin: 24px 0;
}
.breadcrumb {
	width: 1080px;
	margin: 0 auto;
	color: #999999;
	font-size: 80%;
	margin-top: 12px;
}
#main-field {
	width: 100%;
	margin: 0 auto;
}

.main-sub-field0 {
	width: 100%;
	margin: 0 auto;
}

.main-sub-field1 {
	width: 100%;
	margin: 0 auto;
	background-color: aliceblue;
}

.pr-inner2 img {
	width: 100%;
}

.tag-line span{
	border:1px solid #ccc;
	font-size:90%;
	padding:4px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.fixed {
	position: fixed;
	top: 0px;
	z-index: 9999;
}

#fix-menu{
	width: 100%;
	height:72px;
}

/*=================================================
Side-bar
=================================================*/
.aside-kotei-title {
	width: 282px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-left: #F3bb43 solid 6px;
	background-color: #EFEFEF;
	font-weight: bold;
	padding-left: 12px;
}
.aside-kotei-list {
	width: 100%;
	display: block;
}

.aside-kotei-list img {
	padding-bottom:8px;
}

.aside-kotei-list li {
	border-bottom: #cccccc dashed 1px;
	margin: 4% 0;
}
.aside-kotei-list p {
	line-height: 1.5em;
	font-size: 90%;
}
.aside-popular-title {
	width: 282px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-left: #f3626b solid 6px;
	background-color: #EFEFEF;
	font-weight: bold;
	padding-left: 12px;
}
.aside-popular-list {
	width: 100%;
	display: block;
}

.aside-popular-list img {
	padding-bottom:8px;
	width:90%;
}

.aside-popular-list li {
	border-bottom: #cccccc dashed 1px;
	margin: 4% 0;
}
.aside-popular-list p {
	line-height: 1.2em;
	font-size: 90%;
}
.aside-popular-list span {
	line-height: 1;
	display: block;
	color: #999999;
	font-size: 80%;
}
.aside-cat-title {
	width: 288px;
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #F3BB43;
	color: #FFF;
	font-weight: bold;
	padding-left: 12px;
}
.aside-cat-list {
	width: 100%;
	display: block;
}
.aside-cat-list li {
	line-height: 3em;
	border-bottom: #cccccc dashed 1px;
	padding-left: 12px;
}

/*=================================================
Top-Main
=================================================*/
.main-cat h4 {
	width: 98%;
	padding-top: 9px;
	padding-bottom: 9px;
	background-color: #F3BB43;
	color: #FFF;
	font-weight: bold;
	padding-left: 2%;
	font-size: 120%;
	position: relative;
	margin: 48px 0 36px 0;
}

.main-cat h4:before {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 8%;
	border: 18px solid transparent;
	border-top: 18px solid #F3BB43;
}

.main-cat img{
	width: 100%;
	display: block;
	margin-bottom: 8px;
}

.main-cat ul li {
	position:relative;
}

.main-cat ul li div {
	position:absolute;
	width:92%;
	background-color: rgba(0,0,0,0.3);
	z-index:2;
	bottom:0;
	padding:2% 4%;
	line-height:1.5;
}

.main-cat ul a:link {
	color : #fff;
	text-decoration : none;
}
.main-cat ul a:visited {
	color : #fff;
	text-decoration : none;
}
.main-cat ul a:active {
	color : #fff;
	text-decoration : none;
}
.main-cat ul a:hover {
color : #ffb24d;
	text-decoration : none;
}

.main-topics-field{
	border:solid 12px #f8f8f8;
	padding:1.5% 2%;
}

.main-topics-title{
	font-weight: bold;
	font-size: 120%;
}

.main-topics-field .cat{
	display:block;
	font-size:90%;
	color:#8e8e8e;
	line-height: 1.2;
}

.main-topics-field dl dt {
	float: left;
	clear: both;
	width: 80%;
	height:68px;
	font-weight: bold;
	font-size:16px;
}
.main-topics-field dl dd {
	float: right;
	height:68px;
}

/*=================================================
Bengoshi-list
=================================================*/
.bengoshi-list {
	width: 98%;
	padding: 1%;
	border: #ccc 1px solid;
	font-size: 100%;
}

.bengoshi-list-box {
	width: 1080px;
	margin: 0 auto;
}

.bengoshi-list img {
	vertical-align: bottom;
}

.bengoshi-list-pic img{
	width:100%;
}

.bengoshi-list-pr p {
	line-height: 1.4;
	font-weight: bold;
}
.bengoshi-list-pr {
	line-height: 0.6;
	position: relative;
}
.bengoshi-list i.area {
	padding: 0.8%;
	background-color: #F3626B;
	font-style: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 1%;
}
.bengoshi-list span {
	padding: 1.2%;
	background-color: #F3626B;
	font-style: normal;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-right: 1%;
	font-weight: bold;
	color: #fff;
	
}
.bengoshi-list dl dt {
	float: left;
	width: 70px;
	font-weight: bold;
}
.bengoshi-list dl dd {
	float: left;
	width: 350px;
	font-weight: bold;
}
.bengoshi-list .tel {
	display: block;
	margin: 12px 0 12px 0;
	text-decoration: none;
	font-size: 200%;
	color: #f3626b;
	font-weight: bold;
}
.bengoshi-list time {
	display: block;
	font-size: 90%;
	color: #ccc;
	margin-top:16px;
}

/*=================================================
Bengoshi-Japan-Map
=================================================*/
#map-japan-base{
	background-image:url(../images/japan-base0.jpg);
 /*   display:block;*/
    width:100%; /*トリミング後の横幅*/
    height:500px; /*トリミング後の縦幅*/
    overflow:hidden;
	z-index:2;
}
.map-japan{
	margin:0 auto;
 /*   display:block;*/
    width:1080px; /*トリミング後の横幅*/
    height:500px; /*トリミング後の縦幅*/
    overflow:hidden;
    position:relative;
	z-index:1;
}

.map-japan span{
	font-size:180%;
	font-weight:bold;
	}

.map-japan .area1 dl dt {
	float: left;
	clear: both;
	width: 140px;
	font-weight: bold;
	font-size:110%;
	padding-right:48px;
}
.map-japan .area1 dl dd {
	float: left;
	padding-right: 48px;
	font-size:110%;
}

/*=================================================
Bengoshi-detail
=================================================*/
.bengoshi-detail {
	width: 100%;
	font-size: 100%;
}
.bengoshi-detail img {
	vertical-align: bottom;
}
.bengoshi-detail p {
	line-height: 1.6;
	font-weight: bold;
	margin-bottom:1.5%;
}

.bengoshi-detail-pr {
	line-height: 0.6;
	position: relative;
}
.bengoshi-detail i.area {
	padding: 0.8%;
	background-color: #F3626B;
	font-style: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 1%;
}
.bengoshi-detail span {
	padding: 1.2%;
	background-color: #F3626B;
	font-style: normal;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-right: 1%;
	font-weight: bold;
	color: #fff;
}
.bengoshi-detail dl dt {
	float: left;
	width: 80px;
	font-weight: bold;
}
.bengoshi-detail dl dd {
	float: left;
	width: 350px;
	font-weight: bold;
}
.bengoshi-list .tel {
	display: block;
	margin: 12px 0 12px 0;
	text-decoration: none;
	font-size: 220%;
	color: #f3626b;
	font-weight: bold;
}

.contact-tel-btn{
	width:97%;
	background-color: #79bf5e;
	color:#fff;
	font-size: 120%;
	padding:2% 0% 2% 3%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.contact-mail-btn{
	width:97%;
	background-color: #4593ea;
	color:#fff;
	font-size: 120%;
	padding:2% 0% 2% 3%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.bengoshi-detail dl dt {
	float: left;
	width: 80px;
	font-weight: bold;
}
.bengoshi-detail dl dd {
	float: left;
	width: 350px;
	font-weight: bold;
}
.bengoshi-detail .tel {
	display: block;
	text-decoration: none;
	font-size: 220%;
	color: #f3626b;
	font-weight: bold;
	line-height: 1.3;
}
.bengoshi-detail time {
	display: block;
	font-size: 90%;
	color: #ccc;
	margin-top:-12px;
}

.bengoshi-detail .contact-mail-link {
	font-size:160%;
}

.bengoshi-pic-field {
	width: 1080px;
}

.bengoshi-detail-map dt {
	color:#051349;
	font-weight: bold;
}

.bengoshi-detail-map dd {line-height: 1.5;
	margin-bottom:32px;
}

.bengoshi-detail-tbl .tbl1 {
	font-size:120%;
}

.position-base{
	position:relative;
}

.balloon-left-pt1 {
	position: absolute;
	display: inline-block;
	margin: 1.5em 0 1.5em 15px;
	padding: 0 5px;
	width: 150px;
	height: 72px;
	line-height: 72px;
	vertical-align: middle;
	text-align: center;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	background: #ffcc75;
	border-radius: 50%;
	box-sizing: border-box;
	top:12%;
	left:34%;
}

.balloon-left-pt1:before{
	content: "";
	position: absolute;
	top: 62%;
	left: -20px;
  	margin-top: -15px;
	border: 9px solid transparent;
	border-right: 15px solid #ffcc75;
 	z-index: 0;
}

.balloon-left-pt2 {
	position: absolute;
	display: inline-block;
	margin: 1.5em 0 1.5em 15px;
	padding: 0 5px;
	width: 150px;
	height: 72px;
	line-height: 72px;
	vertical-align: middle;
	text-align: center;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	background: #ffcc75;
	border-radius: 50%;
	box-sizing: border-box;
top:-46px;
	left:68%;
}

.balloon-left-pt2:before{
	content: "";
	position: absolute;
	top: 62%;
	left: -20px;
  	margin-top: -15px;
	border: 9px solid transparent;
	border-right: 15px solid #ffcc75;
 	z-index: 0;
}
	
/*=================================================
o-Bengoshi-list
=================================================*/
.bengoshi-list-mn {
	width: 98%;
	padding: 1%;
	border: #ccc 1px solid;
	font-size: 100%;
}

.bengoshi-list-mn i {
	padding: 0.8%;
	background-color: #F3626B;
	font-style: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 1%;
}

.bengoshi-list-mn span {
	padding: 1.2%;
	background-color: #F3626B;
	font-style: normal;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-right: 1%;
	font-weight: bold;
	color: #fff;
	
}

.o-bengoshi-field h6.other-jim {
	background-color:#FFF;
	border-bottom:6px solid #F3BB43;
	padding: 0% 2% 0% 2%;
	width: 96%;
	font-weight: bold;
	font-size: 150%;
	margin-bottom: 21px;
}

/*=================================================
Single
=================================================*/
.single-field .category {
	width: 190px;
	border-right: 558px #F3F3F3 solid;
	background-color: #F3BB43;
	color: #FFF;
	text-align: center;
	margin-bottom: 24px;
	padding: 9px 0;
}
.single-field h2 {
	font-size: 170%;
	line-height: 1.4;
	margin-bottom: 16px;
}
.single-field time {
	text-align:right;
	color: #CCCCCC;
	display:block;
}

.relation-single span {
	display: block;
	width: 98%;
	padding-top: 9px;
	padding-bottom: 9px;
	background-color: #4593ea;
	color: #FFF;
	font-weight: bold;
	padding-left: 2%;
	font-size: 120%;
	position: relative;
	margin: 48px 0 36px 0;
}
.relation-single span:before {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 8%;
	border: 18px solid transparent;
	border-top: 18px solid #4593ea;
}
.relation-single img {
	width: 90%;
}
.relation-single p {
	font-size: 110%;
	line-height: 1.2;
	margin-top: 12px;
}
.relation-single article {
	height:130px;
}
.relation-single time {
	color: #CCCCCC;
}
/*=================================================
Archive
=================================================*/
.archive-field .category {
	width: 190px;
	border-right: 558px #F3F3F3 solid;
	background-color: #F3BB43;
	color: #FFF;
	text-align: center;
	margin-bottom: 24px;
	padding: 9px 0;
}
.archive-field img {
	width: 100%;
	display: block;
	margin-bottom: 8px;
}

.archive-field li{
	height:372px;
}

.archive-field .title {
	font-weight: bold;
	font-size: 100%;
	line-height:1.4;
}
.archive-field p {
	line-height: 1.5;
	font-size:16px;
}
/*=================================================
Page
=================================================*/
.page-field h2 {
	font-size: 170%;
	line-height: 1.4;
	margin-bottom: 16px;
}
.page-field time {
	color: #CCCCCC;
}
.page-field{
	margin-bottom:60px;
	}

/*=================================================
Topics
=================================================*/
.topics-field1 .category {
	width: 190px;
	border-right: 558px #F3F3F3 solid;
	background-color: #F3626B;
	color: #FFF;
	text-align: center;
	margin-bottom: 24px;
	padding: 9px 0;
}
.topics-field1 h2 {
	font-size: 170%;
	line-height: 1.4;
	margin-bottom: 16px;
}
.topics-field1 time {
	color: #CCCCCC;
}

/*=================================================
Search Result
=================================================*/
.search-result-field .category {
	width: 190px;
	border-right: 558px #F3F3F3 solid;
	background-color: #F3BB43;
	color: #FFF;
	text-align: center;
	margin-bottom: 24px;
	padding: 9px 0;
}
.search-result-field h2 {
	font-size: 170%;
	line-height: 1.4;
	margin-bottom: 24px;
}

.search-result-field .title {
	font-weight:bold;
	font-size:120%;
	margin-bottom:-1px;
}

.search-result-field p {
line-height:1.5em;
	font-size:16px;
}

.search-result-field li {
	margin-bottom:24px;
	border-bottom:#cccccc dashed 1px;
}

/*=================================================
Article
=================================================*/
.article-field .category {
	width: 190px;
	border-right: 558px #F3F3F3 solid;
	background-color: #79BF5E;
	color: #FFF;
	text-align: center;
	margin-bottom: 24px;
	padding: 9px 0;
}
.article-field h2 {
	font-size: 170%;
	line-height: 1.4;
	margin-bottom: 16px;
}
.article-field time {
	text-align:right;
	color: #CCCCCC;
	display:block;
}

.ranking-child{
	padding: 2% 0;
	border-bottom: #cccccc dashed 1px;
}

.ranking-child img{
	width:100%;
}

.ranking-child .title{
	font-weight:bold;
	font-size:110%;
}

.main-cat3 h3 {
	width: 98%;
	padding-top: 9px;
	padding-bottom: 9px;
	background-color: #F3BB43;
	color: #FFF;
	font-weight: bold;
	padding-left: 2%;
	font-size: 120%;
	position: relative;
	margin: 48px 0 36px 0;
}

.main-cat3 h3:before {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 8%;
	border: 18px solid transparent;
	border-top: 18px solid #F3BB43;
}

.main-cat3 .title{
	font-weight:bold;
	font-size:110%;
}

.main-cat3-child{
	padding: 2% 0;
	border-bottom: #cccccc dashed 1px;
}

.main-cat3-child img{
width:90%;
}

/*=================================================
Footer
=================================================*/
footer {
	margin-top: 120px;
	padding: 32px 0px;
	background-color: #252733;
	color: #FFF;
	font-size:90%;
}
footer div {
	width: 1080px;
	margin: 0 auto;
}
.footer-right-prefs dl dt {
	float: left;
	clear: both;
	width: 140px;
	font-weight: bold;
}
.footer-right-prefs dl dd {
	float: left;
	padding-right: 24px;
}
address {
	padding: 12px 0;
	font-size: 70%;
	font-style: normal;
}
address li {
	float: left;
	margin: 0;
	padding-left: 24px;
}
/*=================================================
Clearfix
=================================================*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*=================================================
その他
=================================================*/
#pagetop{
	position:fixed;
	right: 88px;
	bottom:10px;
	cursor:pointer;
	width:64px;
}

/*=================================================
装飾系
=================================================*/
#main-field article h3 {
	background-color: #F3BB43;
	padding: 1.5% 2%;
	width: 96%;
	font-weight: bold;
	font-size: 140%;
	margin-bottom: 21px;
	position: relative;
	color:#ffffff;
}

.o-bengoshi-field h3 {
	background-color: #F3BB43;
	padding: 1.5% 2%;
	width: 96%;
	font-weight: bold;
	font-size: 140%;
	margin-bottom: 21px;
	position: relative;
}

.main-sub-field0 .bengoshi-detail h3 {
	background-color: #F3BB43;
	color: #FFF;
	padding: 1.5% 0% 1.5% 2%;
	width: 98%;
	font-weight: bold;
	font-size: 140%;
	margin-bottom: 1%;
}

.main-sub-field1 h3 {
	background-color: #F3BB43;
	padding: 1.5% 2%;
	width: 96%;
	font-weight: bold;
	font-size: 140%;
	margin-bottom: 21px;
	position: relative;
	color:#ffffff;
}

.title1 {
	font-weight: bold;
	font-size: 150%;
	margin-bottom: 10px;
}

ul.chklist{
	margin: 1em 0;
	padding: 18px;
	border: 3px solid #f5bd62;
	background-color: #FEF3DB;
	line-height: 200%;
}

ul.chklist li{
background-image:url(../images/reten.png);
background-repeat:no-repeat;
background-size:5%;
padding-left:7%;
line-height:2.4;
font-weight:bold;
}

h4 {
	border-bottom: 3px solid #F3BB43;
	font-size: 130%;
	font-weight: bold;
	line-height:2.2;
	margin-bottom: 32px;
}
#main-field .bengoshi-list h4 {
	background-color: #f3bb43;
	color: #FFF;
	padding: 1.5% 2% 1.5% 2%;
	width: 96%;
	font-weight: bold;
	font-size: 130%;
	margin-bottom: 1%;
}

.o-bengoshi-field .bengoshi-list-mn h4 {
	background-color: #f3bb43;
	color: #FFF;
	padding: 1.5% 2% 1.5% 2%;
	width: 96%;
	font-weight: bold;
	font-size: 130%;
	margin-bottom: 1%;
}

h5 {
	border-left: 6px solid #F3BB43;
	font-size: 130%;
	font-weight: bold;
	padding-left: 2.5%;
	margin-top: 48px;
	margin-bottom: 21px;
}

#main-field em{
	font-style: normal;
	background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0.6, transparent), color-stop(0.6, #ff3));
	background: -webkit-linear-gradient(transparent 60%, #ff3 60%);
	background: -moz-linear-gradient(transparent 60%, #ff3 60%);
	background: -o-linear-gradient(transparent 60%, #ff3 60%);
	background: linear-gradient(transparent 60%, #ff3 60%);
}

.va-m {
	vertical-align: middle;
}
.b {
	font-weight: bold;
}
.cred {
	color: #f12747;
}
.cgray {
	color: #8E8E8E;
}
.corange {
	color: #F1A931;
}
.cblue {
	color: #677BF3;
}
.cgreen {
	color: #199E30;
}
.atten {
	background-color: #FBFF99;
	padding: -10px 3px;
}
.f12 {
	font-size: 12px;
}
.f16 {
	font-size: 16px;
}
.f20 {
	font-size: 20px;
}
.f24 {
	font-size: 24px;
}
.f32 {
	font-size: 32px;
}
.fp110 {
	font-size: 110%;
}
.fp120 {
	font-size: 120%;
}
.fp140 {
	font-size: 140%;
}

.fp160 {
	font-size: 160%;
}

.fp160pc {
	font-size: 160%;
}
.ta-c {
	text-align: center;
}
.ma-c {
	margin-left: auto;
	margin-right: auto;
}
#main_contents .excerpt {
	width: 96%;
	background-color: #F0FFF7;
	margin: 0;
	padding: 2%;
	margin-bottom: 36px;
}
blockquote {
	position: relative;
	margin: 1em 0;
	padding: 54px 18px 54px 18px;
	border: 3px solid #ECECEC;
	background-color: #e0e0e0;
	z-index: 1;
	line-height: 200%;
}
blockquote p {
	position: relative;
	z-index: 3;
}
blockquote:before {
	content: "“";
	font-size: 1000%;
	line-height: 0.8em;
	font-family: 'Times New Roman', "游ゴシック体", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
	color: #F0F0F0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
blockquote:after {
	content: "”";
	font-size: 1000%;
	line-height: 0em;
	font-family: 'Times New Roman', "游ゴシック体", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
	color: #F0F0F0;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.hr0{
border-top:0px;
	height: 4px;
	background: url(../images/hr0.png) repeat-x 0 0;
}

/*合わせて読みたい*/
.awasete{
    margin-bottom: 28px;
}
.awasete .awasete__title{
    border: none;
    margin: 0;
    padding: 0;
}
.awasete .awasete__title span{
    background: #F3BB43;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding:5px 10px;
}
.awasete .awasete__title i{
    margin-right: 5px;
}
.awasete .awasete__list{
    border: 1px solid #ccc;
    padding: 20px;
}
.awasete .awasete__list__item{
    list-style: none;
    margin:0 0 20px 0;
}
.awasete .awasete__list__item:last-child{
    margin-bottom: 0;
}
.awasete .awasete__list__item__link{
    text-decoration: none;
    box-shadow: none;
}
.awasete .awasete__list__item__link__image{
    width: 20%;
    float: left;
}
.awasete .awasete__list__item__link__image img{
    height: auto;
    width: 100%;
}
.awasete .awasete__list__item__link__content{
    width: 75%;
    float:right;
}
.awasete .awasete__list__item__link__content__title:before{
    content: none;
}
.awasete .awasete__list__item__link__content__date{
    color: #666;
    font-size: 14px;
}

/*=================================================
効果
=================================================*/
.lh15{
	line-height: 1.7;
}

.ta-c{
	text-align:center;
	}

.btn1 {
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	outline: none;
	font-size: 16px;
	font-weight: 700;
}
.btn1::before, .btn1::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn1, .btn1::before, .btn1::after {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.btn1 {
	background-color: #79bf5e;
	border: 1px solid #79bf5e;
	color: #79bf5e;
	line-height: 48px;
}
.btn1 a:link {
	color: #fff;
}
.btn1:hover {
	background-color: #FFF;
	border-color: #79bf5e;
	color: #79bf5e;
}
.btn1-2 {
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	outline: none;
	font-size: 120%;
	font-weight: bold;
	color: #fff;
}
.btn1-2::before, .btn1-2::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn1-2, .btn1-2::before, .btn1-2::after {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.btn1-2 {
	background-color: #79bf5e;
	border: 1px solid #79bf5e;
	color: #79bf5e;
	line-height: 60px;
}
.btn1-2:hover {
	background-color: #FFF;
	border-color: #79bf5e;
	color: #79bf5e;
}
.btn2 {
	display: inline-block;
	width: 48px;
	height: 48px;
	text-align: center;
	text-decoration: none;
	outline: none;
	font-weight: bold;
	margin-right: 2%;
}
.btn2::before, .btn1::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn2, .btn2::before, .btn2::after {
	-webkit-transition: all .3s;
	transition: all .3s;
}
.btn2 {
	background-color: #F3BB43;
	border: 1px solid #f3bb43;
	color: #ffffff;
	line-height: 48px;
}
.btn2 a:link {
	color: #fff;
}
.btn2:hover {
	background-color: #FFF;
	border-color: #F3BB43;
	color: #F3BB43;
}

.btn3 {
	display:block;
	width: 50%;
	text-align: center;
	text-decoration: none;
	outline: none;
	font-weight: bold;
	margin : 0 auto;
	padding:4px;
}
.btn3::before, .btn3::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn3, .btn1::before, .btn3::after {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.btn3 {
	background-color: #79bf5e;
	border: 1px solid #79bf5e;
	color: #79bf5e;
	line-height: 48px;
}
.btn3 a:link {
	color: #fff;
}
.btn3:hover {
	background-color: #FFF;
	border-color: #79bf5e;
	color: #79bf5e;
}

.tbl1 {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	line-height:140%;
}
.tbl1 th {
	width: 30%;
	padding: 1.5%;
	text-align: left;
	vertical-align: top;
	color: #444;
	background-color: #EFEFEF;
	border-left: 1px solid #999;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.tbl1 td {
	width: 70%;
	padding: 1.5%;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.tbl2 {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.tbl2 th {
	width: 30%;
	padding: 2%;
	text-align: left;
	vertical-align: top;
	color: #444;
	background-color: #EFEFEF;
	border-left: 1px solid #999;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.tbl2 td {
	width: 70%;
	padding: 2%;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
	
.tbl3{
	width: 100%;
}
.tbl3 th{
	width: 28%;
	background-color: #f4f4f4;
	padding: 12px;
	border: 1px solid #ddd;
}
.tbl3 td{
	background-color: #ffffff;
	padding: 12px;
	border: 1px solid #ddd;
}

.tbl4{
	width: 100%;
	margin-bottom:16px;
}
.tbl4 th{
	width: 28%;
	background-color: #f4f4f4;
	padding: 12px;
	border: 1px solid #ddd;
}
.tbl4 td{
	background-color: #ffffff;
	padding: 12px;
	border: 1px solid #ddd;
}

.tbl5 th{
	background-color: #f4f4f4;
	padding: 8px;
	border: 1px solid #ddd;
}
.tbl5 td{
	background-color: #ffffff;
	padding: 8px;
	border: 1px solid #ddd;
}

dl.search1 {
	position: relative;
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 6px;
}
dl.search1 dt {
	padding: 3px;
}
dl.search1 dt input {
	width: 70%;
	height: 42px;
	line-height: 30px;
	background: none;
	border: none;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:17px;
}
dl.search1 dd {
	position: absolute;
	top: 1px;
	right: 1px;
	width: 30%;
}
dl.search1 dd button {
	display: block;
	background: #4593EA;
	width: 100%;
	height: 48px;
	line-height: 42px;
	border: none;
	border-radius: 0 6px 6px 0;
}
dl.search1 dd button:hover {
	background: #00AFEC;
}
dl.search1 dd button span {
	display: block;
	color: #FFF;
}

.foo{
margin-top:64px;
}

.mt4 {
	margin-top: 4px;
}
.mt8 {
	margin-top: 8px;
}
.mt12 {
	margin-top: 12px;
}
.mt18 {
	margin-top: 18px;
}
.mt21 {
	margin-top: 21px;
}
.mt24 {
	margin-top: 24px;
}
.mt32 {
	margin-top: 32px;
}
.mt36 {
	margin-top: 36px;
}
.mt48 {
	margin-top: 48px;
}
.mb4 {
	margin-bottom: 4px;
}
.mb8 {
	margin-bottom: 8px;
}
.mb12 {
	margin-bottom: 12px;
}
.mb18 {
	margin-bottom: 18px;
}
.mb21 {
	margin-bottom: 21px;
}
.mb24 {
	margin-bottom: 24px;
}
.mb32 {
	margin-bottom: 32px;
}
.mb36 {
	margin-bottom: 36px;
}
.mb48 {
	margin-bottom: 48px;
}
.pt4 {
	padding-top: 4px;
}
.pt8 {
	padding-top: 8px;
}
.pt12 {
	padding-top: 12px;
}
.pt18 {
	padding-top: 18px;
}
.pt20 {
	padding-top: 20px;
}
.pt24 {
	padding-top: 24px;
}
.pt32 {
	padding-top: 32px;
}
.pt36 {
	padding-top: 36px;
}
.ppt36 {
	padding-top: 36px;
}
.pt48 {
	padding-top: 48px;
}
.pb4 {
	padding-bottom: 4px;
}
.pb8 {
	padding-bottom: 8px;
}
.pb12 {
	padding-bottom: 12px;
}
.pb16 {
	padding-bottom: 16px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb24 {
	padding-bottom: 24px;
}
.pb36 {
	padding-bottom: 36px;
}
.pb48 {
	padding-bottom: 48px;
}
.mr2p {
	margin-right: 2%;
}
.w35 {
	width: 35%;
}
.w65 {
	width: 65%;
}
.w30 {
	width: 27%;
	margin-right: 1%;
}
.w70 {
	width: 71%;
}
.w30pc {
	width: 27%;
	margin-right: 1%;
}
.w70pc {
	width: 71%;
}

.w50pc:nth-child(odd) {
	width: 49%;
	padding-right: 1%;
}
.w50pc:nth-child(even) {
	width: 49%;
	padding-left: 1%;
}

.w50:nth-child(odd) {
	width: 49%;
	padding-right: 1%;
}
.w50:nth-child(even) {
	width: 49%;
	padding-left: 1%;
}
.w50-2 a:first-child {
	width: 100%;
	float: left;
	margin-bottom: 24px;
}
.w50-2 a:nth-child(odd) {
	width: 48%;
	padding-right: 2%;
	float: left;
	margin-bottom: 24px;
}
.w50-2 a:nth-child(even) {
	width: 48%;
	float: right;
	margin-bottom: 24px;
}

.w50-2p a:first-child {
	width: 100%;
	float: left;
	margin-bottom: 24px;
}
.w50-2p a:nth-child(odd) {
	width: 48%;
	padding-right: 2%;
	float: left;
	margin-bottom: 24px;
}
.w50-2p a:nth-child(even) {
	width: 48%;
	float: right;
	margin-bottom: 24px;
}
.w150p {
	width: 150px;
	margin-right: 12px;
}
.w580 {
	width: 570px;
}

.contact-form {
	border: 0;
	padding: 4px;
	font-size: 18px;
	color: #6C360C;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: solid 1px #ccc;
	margin: 0 0 4px;
	width:35%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.contact-form1 {
	border: 0;
	padding: 4px;
	font-size: 18px;
	color: #6C360C;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: solid 1px #ccc;
	margin: 0 0 4px;
	width:25%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.contact-form2 {
	border: 0;
	padding: 4px;
	font-size: 18px;
	color: #6C360C;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: solid 1px #ccc;
	margin: 0 0 4px;
	width:60%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.contact-form3 {
	border: 0;
	padding: 4px;
	font-size: 18px;
	color: #6C360C;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: solid 1px #ccc;
	margin: 0 0 4px;
	width:98%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.contact-form-btn {
	display: inline-block;
	width: 18%;
	color:#FFF;
	text-align: center;
	text-decoration: none;
	outline: none;
	font-size: 120%;
	font-weight: bold;
	color: #fff;
}
.contact-form-btn::before, .contact-form-btn::after {
color:#FFFFFF;
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.contact-form-btn, .contact-form-btn::before, .contact-form-btn::after {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.contact-form-btn {
	background-color: #4593ea;
	border: 1px solid #4593ea;
	color: #fff;
	line-height: 60px;
}
.contact-form-btn:hover {
	background-color: #FFF;
	border-color: #4593ea;
	color: #4593ea;
}



}